BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17946
[BCR1098][iOS][Transfer To Bank In Brunei Fav][Add/Edit] OTP Screen Cancel Button

20 September 2023 10:29 AM - Nor Khairun Agila Jesmen

Status: Closed

Priority: Normal

Assignee: wanansari wanansari
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

20 September 2023

0%
0.00 hour
0.00 hour

Description

Steps:
1. Perform Add/Edit Transfer To Bank in Brunei Fav
2. At OTP screen click cancel button

Issue:
Navigate back to previous screen

Expected:
Navigate to main screen

History

#1 - 20 September 2023 03:29 PM - Natanael Geraldo

- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to Nor Khairun Aqila Jesmen

https://i.diawi.com/Un9Y9t

#2 - 21 September 2023 09:53 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

20 April 2025
